Subject: AW: bug#44578: AW: bug#44578: Investigating current preview problem

From: "Bruckmann, Tobias" <[email-masked]>
Date: Wed, 12 Jan 2022 14:12:47 +0000

Dear all,

is there still something that Hugo or me could provide? I am not sure
whether there are open points that we could support. In that case, please
let us know.

Thanks and best wishes,
Tobias

-----Ursprüngliche Nachricht-----
Von: Tassilo Horn <[email-masked]> 
Gesendet: Samstag, 8. Januar 2022 11:47
An: [email-masked]
Cc: Ikumi Keita <[email-masked]>; [email-masked]; Bruckmann, Tobias
<[email-masked]>; [email-masked];
[email-masked]; [email-masked]
Betreff: Re: bug#44578: AW: bug#44578: Investigating current preview problem

Reinhard Kotucha <[email-masked]> writes:

Hi Reinhard,

>  > > I replaced "use_any_eps_file_here" with "tiger" and saved the 
> file  > > under the name "xyz.tex". And I created symbolic link of 
> tiger.eps in  > > the current directory (in my case, /tmp/): ln -s  > 
> > 
> /usr/local/texlive/2021/texmf-dist/doc/generic/pstricks/images/tiger.e
> ps
>  > > .
>  >
>  > Unfortunately, my TeXLive doesn't have a tiger. ;-)
>
> It has.  But the doc tree isn't searched by kpathsea.
> Hence the "ln -s /usr/..../tiger.eps ." above.

Ok, let me state it this way: my distro's texlive packages don't seem to
install the doc tree.

Bye,
Tassilo